<codeColors>
	<colorGroup>
        
        <tagColor id="SVG tags" text="#DFBE95" />
		<syntaxColor id="CodeColor_XMLTag" text="#DFBE95" />
		<syntaxColor id="CodeColor_HTMLTag" text="#DFBE95" />
		<syntaxColor id="CodeColor_SVGTag" text="#DFBE95" />
		<tagColor id="CodeColor_HTMLStyle" text="#DFBE95" />
		<tagColor id="CodeColor_SVGTagGroup" text="#DFBE95" />
		<tagColor id="DWTagLibrary_aspnetmmtags" text="#DFBE95" />
        <tagColor id="CodeColor_HTMLTable" text="#DFBE95" />
		<tagColor id="CodeColor_HTMLAnchor" text="#DFBE95" />
		<tagColor id="CodeColor_HTMLForm" text="#DFBE95" />
		<tagColor id="CodeColor_HTMLImage" text="#DFBE95" />
        <syntaxColor id="CodeColor_VBSConstants" text="#DFBE95" />
		<syntaxColor id="CodeColor_VBNetConstants" text="#DFBE95" />
		<syntaxColor id="CodeColor_PHPScriptConstant" text="#DFBE95" />
		<syntaxColor id="CodeColor_CSSImport" text="#DFBE95" bold="true" />
		<syntaxColor id="CodeColor_JavaImplicit" text="#DFBE95" />
		<syntaxColor id="CodeColor_JavascriptRegexp" text="#DFBE95" />

		<syntaxColor id="CodeColor_SpryAttributes" text="#B3B96E" />
        <syntaxColor id="CodeColor_ASPIncludeAttributes" text="#B3B96E" />
		<syntaxColor id="CodeColor_SVGAttr" text="#B3B96E" />
		<syntaxColor id="CodeColor_TemplateCommentAttr" text="#B3B96E" />
		<syntaxColor id="CodeColor_CSSProperty" text="#B3B96E" />
		<syntaxColor id="CodeColor_ActionscriptProperty" text="#B3B96E" />
		<syntaxColor id="CodeColor_PHPScriptIdentifier" text="#B3B96E" />
		<syntaxColor id="CodeColor_JavascriptIdentifier" text="#B3B96E" />
      
        
        <syntaxColor id="CodeColor_ASPIncludeString" text="#CC9393" />
 		<syntaxColor id="CodeColor_CSSString" text="#CC9393" />
 		<syntaxColor id="CodeColor_XMLString" text="#CC9393" />
		<syntaxColor id="CodeColor_HTMLString" text="#CC9393" />
		<syntaxColor id="CodeColor_JavascriptString" text="#CC9393" />
        <syntaxColor id="CodeColor_ASPDirString" text="#CC9393" />
		<syntaxColor id="CodeColor_ActionscriptString" text="#CC9393" />
 		<syntaxColor id="CodeColor_ASCommString" text="#CC9393" />
		<syntaxColor id="CodeColor_ASRemoteString" text="#CC9393" />
		<syntaxColor id="CodeColor_SVGString" text="#CC9393" />
		<syntaxColor id="CodeColor_PHPScriptString" text="#CC9393" />
        
     
        
		<syntaxColor id="CodeColor_JavascriptNumber" text="#A19A83" />
		<syntaxColor id="CodeColor_ASCommNumber" text="#A19A83" />
		<syntaxColor id="CodeColor_ASRemoteNumber" text="#A19A83" />
		<syntaxColor id="CodeColor_XMLNumber" text="#A19A83" />
		<syntaxColor id="CodeColor_HTMLNumber" text="#A19A83" />
		<syntaxColor id="CodeColor_PHPScriptNumber" text="#A19A83" />
		<syntaxColor id="CodeColor_SVGNumber" text="#A19A83" />
		<syntaxColor id="CodeColor_ActionscriptNumber" text="#A19A83" />
		<syntaxColor id="CodeColor_CSSValue" text="#A19A83" />
 		<syntaxColor id="CodeColor_CssKeywordImportant" text="#A19A83" bold="true" />
       
        
        <tagColor id="CodeColor_CFScriptTag" text="#A893CC" />
 		<syntaxColor id="CodeColor_PHPScriptBlock" text="#A893CC" bold="true" />
		<tagColor id="CodeColor_HTMLScript" text="#A893CC" />
		<syntaxColor id="CodeColor_PHPScriptTypes" text="#A893CC" />
		<syntaxColor id="CodeColor_JavascriptSpryClasses" text="#A893CC" />
		<syntaxColor id="CodeColor_CSSSelector" text="#A893CC" />
		<syntaxColor id="CodeColor_JavaJSP" text="#A893CC" />
      
        
        
        
		<syntaxColor id="CodeColor_JSPPageOperator" text="#C0B6A8" />
		<syntaxColor id="CodeColor_JSPTaglibOperator" text="#C0B6A8" />
		<syntaxColor id="CodeColor_JSPIncludeOperator" text="#C0B6A8" />
		<syntaxColor id="CodeColor_ASPDirOperator" text="#C0B6A8" />
		<syntaxColor id="CodeColor_ActionscriptOperator" text="#C0B6A8" />
		<syntaxColor id="CodeColor_JavascriptOperator" text="#C0B6A8" />
		<syntaxColor id="CodeColor_PHPScriptOperator" text="#C0B6A8" />
<syntaxColor id="CodeColor_JavascriptBracket" text="#C0B6A8" bold="true" />
		<syntaxColor id="CodeColor_ASCommBracket" text="#C0B6A8" bold="true" />
		<syntaxColor id="CodeColor_PHPScriptBracket" text="#C0B6A8" />
		<syntaxColor id="CodeColor_ASRemoteBracket" text="#C0B6A8" bold="true" />
 		<syntaxColor id="CodeColor_ActionscriptBracket" text="#C0B6A8" />
       
        
        
        
        
        
        <syntaxColor id="CodeColor_JavascriptFunction" text="#C0C0C0" bold="true" />
        <syntaxColor id="CodeColor_PHPScriptFunction" text="#C0C0C0" />
		<syntaxColor id="CodeColor_ActionscriptFunction" text="#C0C0C0" />        
		<syntaxColor id="CodeColor_ASCommFunction" text="#C0C0C0" bold="true" />
		<syntaxColor id="CodeColor_ASRemoteFunction" text="#C0C0C0" bold="true" />
        
        

		<syntaxColor id="CodeColor_ASPJSKeywords" text="#93A2CC" />
		<syntaxColor id="CodeColor_ASPNetCSharpKeywords" text="#93A2CC" />        
		<syntaxColor id="CodeColor_JavascriptSpryKeywords" text="#93A2CC" />
		<syntaxColor id="CodeColor_PHPScriptFunctionsKeywords" text="#93A2CC" />
        <syntaxColor id="CodeColor_ASPDirTagKeywords" text="#93A2CC" />
		<syntaxColor id="CodeColor_JavascriptClient" text="#93A2CC" />
		<syntaxColor id="CodeColor_PHPScriptReserved" text="#93A2CC" />
		<syntaxColor id="CodeColor_JavascriptReserved" text="#93A2CC" bold="true" />
		<syntaxColor id="CodeColor_ActionscriptReserved" text="#93A2CC" />
		<syntaxColor id="CodeColor_ASCommReserved" text="#93A2CC" />
 		<syntaxColor id="CodeColor_ASRemoteReserved" text="#93A2CC" />
       

        
        
        
		<syntaxColor id="CodeColor_TemplateCommentText" text="#AEAEAE" />
		<syntaxColor id="CodeColor_CFCommentText" text="#AEAEAE"/>        
		<syntaxColor id="CodeColor_PHPScriptComment" text="#AEAEAE" />
		<syntaxColor id="CodeColor_HTMLComment" text="#AEAEAE" />
		<syntaxColor id="CodeColor_JavascriptComment" text="#AEAEAE" />
		<syntaxColor id="CodeColor_CSSComment" text="#AEAEAE" />
		<syntaxColor id="CodeColor_ActionscriptComment" text="#AEAEAE" />
		<syntaxColor id="CodeColor_ASCommComment" text="#AEAEAE" />
		<syntaxColor id="CodeColor_ASRemoteComment" text="#AEAEAE" />
		<syntaxColor id="CodeColor_SVGComment" text="#AEAEAE" />
		<syntaxColor id="CodeColor_XMLComment" text="#AEAEAE" />


        
        
        
		<syntaxColor id="CodeColor_SVGText" text="#CCCCCC" />
		<syntaxColor id="CodeColor_XMLText" text="#CCCCCC" />
        <syntaxColor id="CodeColor_TextText" text="#CCCCCC" />
		<syntaxColor id="CodeColor_DateText" text="#CCCCCC" />
		<syntaxColor id="CodeColor_HTMLText" text="#CCCCCC" />
		<syntaxColor id="CodeColor_LibraryText" text="#CCCCCC" bgcolor="#4D4D4D" />
        <syntaxColor id="CodeColor_TemplateText" text="#CCCCCC" />
		<syntaxColor id="CodeColor_PhpScriptDefaultText" text="#CCCCCC" />
		<syntaxColor id="CodeColor_AspIncludeDirDefaultText" text="#CCCCCC" />
        <syntaxColor id="CodeColor_JavaScriptDefaultText" text="#CCCCCC" />
        
        
        
        
        
		<syntaxColor id="CodeColor_JavascriptNative" text="#F3D651" />        
        <syntaxColor id="CodeColor_ASPJSNative" text="#F3D651" />
		<syntaxColor id="CodeColor_VBSNative" text="#F3D651" />
		<syntaxColor id="CodeColor_VBNetNative" text="#F3D651" />
        <syntaxColor id="CodeColor_ASCommNative" text="#F3D651" />        
        <syntaxColor id="CodeColor_ASRemoteNative" text="#F3D651" />             
		<syntaxColor id="CodeColor_ActionscriptNative" text="#F3D651" />          
		<syntaxColor id="CodeColor_ActionscriptRemoting" text="#F3D651" />               <syntaxColor id="CodeColor_JavaOther" text="#F3D651" />
		<syntaxColor id="CodeColor_HTMLEntity" text="#F3D651"/>
        <tagColor id="CodeColor_HTMLObject" text="#F3D651" />		
		<syntaxColor id="CodeColor_PHPScriptVariables" text="#F3D651" />
		<syntaxColor id="CodeColor_PHPScriptBuiltinVariables" text="#F3D651" />
		<syntaxColor id="CodeColor_CSSMedia" text="#F3D651" bold="true" />
        
        
        
 <!--       <tagColor id="DWTagLibrary_html" text="#B3B784" />
		<tagColor id="DWTagLibrary_cfc" text="#B3B784" />
		<tagColor id="DWTagLibrary_cfml" text="#B3B784" />
		<tagColor id="DWTagLibrary_aspnettemplates" text="#B3B784" />
		<tagColor id="DWTagLibrary_aspnet" text="#B3B784" />
        <tagColor id="DWTagLibrary_templates" text="#B3B784" />
		<tagColor id="DWTagLibrary_php" text="#B3B784" />
        
-->        
        
        
        
        
      
        <syntaxColor id="CodeColor_HTMLAttributeName" text="#B3B96E" />

		
		<syntaxColor id="CodeColor_VisCSS_Tag_Identify" bgcolor="#CCCCCCDDD" />
		<syntaxColor id="CodeColor_TagSelector_DefaultBackground" bgcolor="#EFEFEF" />
		<syntaxColor id="CodeColor_TagSelector_DefaultArrowFill" bgcolor="#D6D6D6" />
		<syntaxColor id="CodeColor_TagSelector_ArrowHoverBorder" bgcolor="#AAAAAA" />
		<syntaxColor id="CodeColor_TagSelector_ArrowSelectedColor" bgcolor="#00C0FD" />
		<syntaxColor id="CodeColor_TagSelector_RootTagBorderColor" bgcolor="#999999" />
		<syntaxColor id="CodeColor_Spry_Tag_Normal"		bgcolor="#F8D0AF" />
		<syntaxColor id="CodeColor_Spry_Tag_Hover"		bgcolor="#FF9B58" />
		<syntaxColor id="CodeColor_Spry_Tag_Selected"   bgcolor="#FF6D0C" />

        
        
        

	</colorGroup>
</codeColors>
